Jump to content

nLite 1.0.1 won't integrate RyanVM 2.1.0


JonF
 Share

Recommended Posts

I've often used previous versions of nLIte to integrate RyanVM update packs, but the combo of 1.0.1 and RyanVM 2.1.0 doesn't work. When I select "Hotfixes and Upgrade packs" and select RVMUpdatePack2.1.0.7z, I get:

nLite-error.png

The help indicates that RyanVM is supported ...

Link to comment
Share on other sites


no problems here

re download ryans pack cause it seems that there were problems downloading and u might got an uncomplete one....

then after the download verify the size and md5 hash.....

Link to comment
Share on other sites

can u people read first before posting?

I can read just fine, and it doesn't work for me either. The filesizes and hashes are as posted on Ryans page. nlite 1.01 will recognize and put in the list only the Ryan addon pack. I can click on the Update Pack, or MP10 addon, and it will return me to Hotfix/Update pack page without error, and without listing the files in the list. Seems to me too many people are having this problem, and that the problem does not lie between the keyboard and the chair. Thanks for reading.

Puravida

Link to comment
Share on other sites

Is anyone having problems getting it to install after it integrates it? I am running into this, and I cannot pinpoint the problem. Basically, Windows will only successfully go into Safe Mode after install, and won't even go into Networked Safe Mode.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...